html { box-sizing: border-box; 
}
*, :after, :before { box-sizing: inherit; }

body {
    font-family: sans-serif;
    font-size: 1em;
    line-height: 1.8;
    color: rgb(100, 98, 98); 
    background-color: white;     
}

.delete-button-hidden {
    display: none;
}